## httpunit 1.7%2Bdfsg

=== debian/control ===
Source: httpunit
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>, James Page <james.page@ubuntu.com>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper (>= 9),
               default-jdk,
               javahelper,
               junit,
               libmail-java,
               libjtidy-java,
               libnekohtml-java,
               libservlet2.5-java,
               libxerces2-java,
               maven-repo-helper (>= 1.6),
               rhino
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/httpunit/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/httpunit
Homepage: http://httpunit.org

Package: libhttpunit-java
Architecture: all
Depends: libjtidy-java,
         libnekohtml-java,
         libservlet2.5-java,
         libxerces2-java,
         rhino,
         ${misc:Depends}
Recommends: junit
Suggests: libhttpunit-java-doc (= ${binary:Version})
Description: automated web site testing toolkit
 HttpUnit emulates the relevant portions of browser behavior, including form
 submission, JavaScript, basic http authentication, cookies and automatic page
 redirection, and allows Java test code to examine returned pages either as
 text, an XML DOM, or containers of forms, tables, and links.

Package: libhttpunit-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc, libhttpunit-java (= ${binary:Version})
Description: documentation for libhttpunit-java
 Documentation for HttpUnit which is an automated web site testing toolkit.
 .
 HttpUnit emulates the relevant portions of browser behavior, including form
 submission, JavaScript, basic http authentication, cookies and automatic page
 redirection, and allows Java test code to examine returned pages either as
 text, an XML DOM, or containers of forms, tables, and links.
 .
 This package includes a small manual, the javadoc API, a tutorial and examples.
