## httpunit 1.7+dfsg

=== debian/changelog ===
httpunit (1.7+dfsg-4) unstable; urgency=low

  * Added libservlet2.4-java runtime dependency

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 19 Feb 2010 22:47:48 +0100

httpunit (1.7+dfsg-3) unstable; urgency=low

  [ Gabriele Giacone ]
  * Added Maven support.
  * Bumped Standards-Version to 3.8.4. No changes neeeded.
  * Changed source format to 3.0, removed dpatch dependency.
  * Replaced cdbs with debhelper, and bumped compat level to 7.

  [ Miguel Landaeta ]
  * Updated to Depend and Build-Depend on default JRE and JDK, and use
    javahelper.

  [ Torsten Werner ]
  * Remove README.source refering dpatch.

 -- Torsten Werner <twerner@debian.org>  Thu, 18 Feb 2010 23:06:53 +0100

httpunit (1.7+dfsg-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Added Vcs-* fields.
  * Added Class-Path entry to the manifest. (Closes: #536205)
  * Bumped Standards-Version to 3.8.2; no changes required.
  * Fixed wrong-section-according-to-package-name lintian warning.
    libhttpunit-java is now under java section.

  [ Michael Koch ]
  * Fixed watch file to use SF redirector.
  * Added debian/README.source.
  * Added myself to Uploaders.
  * Updated to Standards-Version 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Fri, 18 Sep 2009 07:35:15 +0200

httpunit (1.7+dfsg-1) unstable; urgency=low

  * Initial release (closes: #518350).

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 06 Mar 2009 23:45:36 -0430
