=== debian/control ===
Source: httpunit
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>, Michael Koch <konqueror@gmx.de>
Section: libs
Priority: optional
Build-Depends: default-jdk, ant (>= 1.7.0-6), javahelper (>= 0.28),
 debhelper (>= 7.0.50~), rhino (>= 1.7R1-2), libjtidy-java (>= 7+svn20070309-2),
 libgnujaf-java (>= 1.1.1-4), junit (>= 3.8.2), libgnumail-java (>= 1.1.2-2),
 libservlet2.4-java (>= 5.0.30-8), libxerces2-java (>= 2.9.1-2),
 libnekohtml-java (>= 0.9.5+dfsg-1.1), maven-repo-helper
Standards-Version: 3.8.4
Homepage: http://httpunit.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/httpunit/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/httpunit

Package: libhttpunit-java
Architecture: all
Section: java
Priority: optional
Depends: default-jre-headless | java6-runtime-headless |
 java5-runtime-headless | java2-runtime-headless | java2-runtime,
 libxerces2-java (>= 2.9.1-2), libnekohtml-java (>= 0.9.5+dfsg-1.1),
 rhino (>= 1.7R1-2), libjtidy-java (>= 7+svn20070309-2), libservlet2.4-java
 (>= 5.0.30-8), ${misc:Depends}
Recommends: junit (>= 3.8.2)
Suggests: libhttpunit-java-doc (= ${binary:Version})
Description: automated web site testing toolkit
 HttpUnit emulates the relevant portions of browser behavior, including form
 submission, JavaScript, basic http authentication, cookies and automatic page
 redirection, and allows Java test code to examine returned pages either as
 text, an XML DOM, or containers of forms, tables, and links.

Package: libhttpunit-java-doc
Architecture: all
Section: doc
Priority: optional
Depends: ${misc:Depends}
Suggests: libhttpunit-java (= ${binary:Version})
Description: documentation for libhttpunit-java
 Documentation for HttpUnit which is an automated web site testing toolkit.
 This package includes a small manual, the javadoc API, a tutorial and examples.
