=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with javahelper $@

override_dh_auto_clean:
	ant total-clean
	rm -f doc/tutorial/task1.zip

override_dh_auto_install:
	ant dist
	mh_installpom -plibhttpunit-java $(CURDIR)/debian/pom.xml
	mh_installjar -plibhttpunit-java -l $(CURDIR)/debian/pom.xml \
		$(CURDIR)/lib/httpunit.jar
	
get-orig-source:
	sh -e debian/orig-tar.sh
